<div class="container row col-sm-12">
  <div class="col-sm-7"
       style="margin-left: 20vw; margin-top: 2vw; margin-bottom: 5vw;
        padding: 5%; border: 1px solid #517777; border-radius: 20px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)">
      <h3 class="title">Upload Articles</h3>
    <hr>
    <form>
        <label style="color: #0b1011">Title</label>
        <div  >
          <input class="form-control" type="text" placeholder="Title" required>
        </div>

        <div style="margin-top: 2vw">
              <label style="color: #0b1011">Description</label>
              <div >
                <textarea class="form-control" type="text" placeholder="Description" required></textarea>
              </div>
        </div>

        <div style="margin-top: 2vw">
          <button class="btn btn-primary" value="Upload File" type="button">Upload File</button>
        </div>

      <div class="form-check" style="margin-top: 2vw">
        <label class="form-check-label">
          <input class="form-check-input" type="checkbox" value="">
          You must accept the rule
          <span class="form-check-sign"></span>
        </label>
      </div>


      <hr>
        <button class="btn btn-danger col-sm-12" type="submit">Upload Articles</button>
    </form>
  </div>
</div>
